<div class="status-list">
  <div class="px-3 pb-4 pt-3 bg-header">
    <span>{{ lane.dataName }}</span>
    <span *ngIf="lane.isColumnTable === isColumnTableStatus && policy && !flagSwitchType" class="icon_edit" (click)="showModalUpdateBlockAndLine($event)">
      <img src="../../../../../assets/images/icon/edit.png" alt='edit' width="18" height="18">
    </span>

  </div>
  <mb-input-text mbInputType='text' [mbShowFlexEnd]='false'
                  *ngIf="lane.isColumnTable === isColumnTableStatus"
                  mbPlaceholderText="{{'common.button.search' | translate}}"
                  (mbChange)="searchItemInBlock($event, lanes, lane.orgResults)"
                    [ngModel]='inputSearch'></mb-input-text>
  <div class="issue-card-container pl-2" cdkDropList [cdkDropListData]="lane.orgResults"
       (cdkDropListDropped)="drop($event)" [id]="lane.dataCode">
    <ng-container>
      <hcm-mfe-card-block-and-line *ngFor="let issue of lane.orgResults" [issue]="issue" [cdkDragData]="issue" cdkDrag>
      </hcm-mfe-card-block-and-line>
    </ng-container>
  </div>
</div>


